
/**********************************************普通文档**************************************************/
/*普通文章内容页*/
.list_middle { overflow: hidden; background: #fff; margin-bottom: 15px; margin-top: 10px; }
.a_content_brand { width: 100%;  min-height: 1px; }
.a_content { padding: 10px 10px; font-size:.3rem; word-wrap: break-word;    word-break: break-all; color: #383835;    text-align: justify; line-height: 1.6;     font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;   }
.a_content h1{ font-size:18px; text-align: center; font-weight: bold; }
.a_content h2,.a_content h3,.a_content h4,.a_content h5{font-size: .3rem; line-height: .9rem;}
.a_content small { display: block; margin-bottom: 10px; padding-bottom: 10px; line-height: 20px; text-align: center; font-size: 12px; color: #999; border-bottom: 1px solid #ddd;  margin-top: 5px;}
.a_content p,.a_content div {    word-wrap: break-word;    word-break: break-all; color: #383835;    text-align: justify; line-height: 1.6;     font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;    margin-top: 15px;     width: 100%;     font-size: .3rem;
    margin: 17px 0;}
.a_content img{border-radius: 5px;}
.list_middle hr{padding: 0px; margin: 0px; line-height: 0px; }
.a_content table {    border-collapse: collapse;    border-spacing: 0;    border-top: 1px solid rgb(230, 230, 230);    width: 100%;}
.a_content tbody {    display: table-row-group;    vertical-align: middle;    border-color: inherit;}
.a_content td{    padding-top: 5px;    padding-bottom: 5px;    text-align: center;    color: rgb(85, 85, 85);    border: 1px solid rgb(230, 230, 230);    text-indent: 15px;    height: 20px;    overflow: hidden;    width: 266px;}
.a_content th {    padding-top: 5px;    padding-bottom: 5px;    color: rgb(85, 85, 85);    border: 1px solid rgb(230, 230, 230);    text-indent: 15px;    height: 20px;    overflow: hidden;    width: 130px;    background: rgb(249, 249, 249);}
.a_content h2,.a_content h3,.a_content h4,.a_content h5{white-space: nowrap;    text-overflow: ellipsis;  overflow: hidden;  font-size: .3rem; line-height: .9rem;position: relative;
    color: #ff552e !important;   font-weight: bold;    padding: 0 3px 0 0;    padding-left: 10px;    border-bottom: 2px solid #EDEDED;    height: .7rem;
    margin-bottom: 10px;}
.a_content h2:after,.a_content h3:after,.a_content h4:after,.a_content h5:after{    position: absolute;    left: 0px;    top: .27rem;    width: .06rem;    height: .35rem;    background-color: #ff552e;    content: '';}
.a_content strong{color: #F5910D; font-weight: bold; font-size: .27rem;}
